import { Test, TestingModule } from '@nestjs/testing';
import { BuildTypesResolver } from './build-types.resolver';

describe('BuildTypesResolver', () => {
  let resolver: BuildTypesResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildTypesResolver],
    }).compile();

    resolver = module.get<BuildTypesResolver>(BuildTypesResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
